c = findgen(41)/20 * !pi
cir = fltarr(2,41)
cir[0,*] = cos(c)
cir[1,*] = sin(c)
box = [ [1,-1], [1,1], [-1,1], $
        [-1,-1], [1,-1]]        ; box
tridown = [[1, 0.5774], [-1, 0.5774], $
           [0,-1.1547], [1, 0.5774]] ; triangle (down)
triup = [[1, -0.5774], [-1, -0.5774], $
         [0,1.1547], [1, -0.5774]] ; triangle (up)

dia = [ [1,0], [0,1], [-1,0], $
        [0,-1], [1,0] ] ; diamond

symx = [ [1,1], [0,0], [-1,1], [0,0], $
         [-1,-1], [0,0], [1,-1], [0,0], [1,1]] ; 'X' symbol

star = [ [-1,1], [0,0.5], [1,1], [0.5,0], [1,-1], [0.0,-0.5], $
         [-1,-1], [-0.5,0], [-1,1] ]
; four-pointed star (from E. Bell)

pr = 1.10557
d2r = !pi / 180.0
pentagram = pr * $
  [  [0, 1], $
     [-cos(72.0*d2r)*tan(36.0*d2r), cos(72.0*d2r)], $
     [-sin(72.0*d2r), cos(72.0*d2r)], $
     [-cos(72.0*d2r)/cos(36.0*d2r)*cos(18.0*d2r), $
      -cos(72.0*d2r)/cos(36.0*d2r)*sin(18.0*d2r)], $
     [-sin(36.0*d2r), -cos(36.0*d2r)], $
     [0, -cos(72.0*d2r) / cos(36.0*d2r)],$ 
     [ sin(36.0*d2r), -cos(36.0*d2r)], $
     [ cos(72.0*d2r)/cos(36.0*d2r)*cos(18.0*d2r),$
       -cos(72.0*d2r)/cos(36.0*d2r)*sin(18.0*d2r)], $
     [ sin(72.0*d2r), cos(72.0*d2r)], $
     [cos(72.0*d2r)*tan(36.0*d2r), cos(72.0*d2r)], $
     [0,1] ]
     
