;+
; NAME:
;     plot_cosmic_backgrounds_sed_all
;
; PURPOSE:
;    runs plot_cosmic_backgrounds_sed for all options and create many
;    ps files on disk of figures with EBL+CMB; Please look at
;    plot_cosmic_backgrounds_sed.pro for more details
;
; CATEGORY:
;
;
;
; CALLING SEQUENCE:
;
;
; 
; INPUTS:
;
;
;
; OPTIONAL INPUTS:
;
;
;	
; KEYWORD PARAMETERS:
;
;
;
; OUTPUTS:
;
;
;
; OPTIONAL OUTPUTS:
;
;
;
; COMMON BLOCKS:
;
;
;
; SIDE EFFECTS:
;
;
;
; RESTRICTIONS:
;
;
;
; PROCEDURE:
;
;
;
; EXAMPLE:
;
;
;
; MODIFICATION HISTORY:
;    20-Dec-2006 Written, Herve Dole, IAS
;
;-
PRO plot_cosmic_backgrounds_sed_all

; Note that this script generales only ps color plots. If you prefer
; B&W, please remove the color option

; COB+CIB
;--------
plot_cosmic_backgrounds_sed, /ps, /color
plot_cosmic_backgrounds_sed, /ps, /color, /kev
plot_cosmic_backgrounds_sed, /ps, /color, /freq
plot_cosmic_backgrounds_sed, /ps, /color, /kev, /freq

; CMB+COB+CIB
;------------
plot_cosmic_backgrounds_sed, /ps, /color, /cmb
plot_cosmic_backgrounds_sed, /ps, /color, /kev, /cmb
plot_cosmic_backgrounds_sed, /ps, /color, /freq, /cmb
plot_cosmic_backgrounds_sed, /ps, /color, /kev, /freq, /cmb

; UVB+CMB+COB+CIB
;----------------
plot_cosmic_backgrounds_sed, /ps, /color, /cmb, /uvb
plot_cosmic_backgrounds_sed, /ps, /color, /kev, /cmb, /uvb
plot_cosmic_backgrounds_sed, /ps, /color, /freq, /cmb, /uvb
plot_cosmic_backgrounds_sed, /ps, /color, /kev, /freq, /cmb, /uvb

; XRB+UVB+CMB+COB+CIB
;--------------------
plot_cosmic_backgrounds_sed, /ps, /color, /cmb, /uvb, /xrb
plot_cosmic_backgrounds_sed, /ps, /color, /kev, /cmb, /uvb, /xrb
plot_cosmic_backgrounds_sed, /ps, /color, /freq, /cmb, /uvb, /xrb
plot_cosmic_backgrounds_sed, /ps, /color, /kev, /freq, /cmb, /uvb, /xrb

; GRB+XRB+UVB+CMB+COB+CIB
;-------------------------
plot_cosmic_backgrounds_sed, /ps, /color, /cmb, /uvb, /xrb, /grb
plot_cosmic_backgrounds_sed, /ps, /color, /kev, /cmb, /uvb, /xrb, /grb
plot_cosmic_backgrounds_sed, /ps, /color, /freq, /cmb, /uvb, /xrb, /grb
plot_cosmic_backgrounds_sed, /ps, /color, /kev, /freq, /cmb, /uvb, /xrb, /grb

; Radio+GRB+XRB+UVB+CMB+COB+CIB
;------------------------------
plot_cosmic_backgrounds_sed, /ps, /color, /cmb, /uvb, /xrb, /grb, /radiob
plot_cosmic_backgrounds_sed, /ps, /color, /kev, /cmb, /uvb, /xrb, /grb, /radiob
plot_cosmic_backgrounds_sed, /ps, /color, /freq, /cmb, /uvb, /xrb, /grb, /radiob
plot_cosmic_backgrounds_sed, /ps, /color, /kev, /freq, /cmb, /uvb, /xrb, /grb, /radiob

; ALL EBLs w/o the CMB
;---------------------
plot_cosmic_backgrounds_sed, /ps, /color, /uvb, /xrb, /grb, /radiob
plot_cosmic_backgrounds_sed, /ps, /color, /kev, /uvb, /xrb, /grb, /radiob
plot_cosmic_backgrounds_sed, /ps, /color, /freq, /uvb, /xrb, /grb, /radiob
plot_cosmic_backgrounds_sed, /ps, /color, /kev, /freq, /uvb, /xrb, /grb, /radiob




END
